/*
* Add child theme CSS Rules
*/

body {
	font-size: 16px;
	font-family: "Raleway", Arial, sans-serif;
	line-height: 1.88;
	color: #777;
	overflow-x: hidden;
	word-wrap: break-word;
}

.home h1{
	font-family: 'turnpike', "Source Sans Pro", Arial, sans-serif;
	font-size: 1.55em;
    letter-spacing: -0.5px;
}

.events{
	background: #ededed;
	padding-top: 50px;
	padding-bottom: 40px;
}
.events > div{
	display: grid;
    grid-template-columns: 33% 33% 33%;
    grid-row-gap: 30px;
    grid-column-gap: 30px;
}
@media (max-width: 900px){
	.events > div{
	    grid-template-columns: 50%;
	    grid-row-gap: 15px;
	    grid-column-gap: 15px;
		max-width: 600px;
	}
}
@media screen and (max-width: 767px){
	.events > div {
	    width: 90%;
	}
}
@media (max-width: 450px){
	.events > div{
	    display: block;
	}
	.event{
		margin-bottom: 10px;
	}
}
.events:not(.past-events) > div > .event:first-of-type{
	grid-column: 1 / 3;
}
.events > div::before{
	display: none;
}

.event::after{
	/* content: "";
    position: absolute;
    top: 10px;
    left: 10px;
    bottom: -15px;
    right: -10px;
    background: #b7b7b7;
    z-index: 0; */

	/* background: #b7b7b7;
    z-index: -2599999992;
    width: 100.5%;
    height: 104%;
    margin-top: 3%;
    margin-left: 3%;
    display: block;
    transform: translateY(-96%); */
}
.event{
	position: relative;
	background: #bbb;
	background-size: cover;
	background-position: center;
	padding: 0px;
	/*border: 1px solid #aaae;*/

	box-shadow: 6px 6px #000028;
	border-right: none;
	border-bottom: none;
	/*background-blend-mode: luminosity;*/
}
.event .inner{
	display: flex;
    flex-direction: column;
	justify-content: center;
    align-items: center;
	text-align: center;
	position: relative;
	width: 100%;
	height: 100%;
	padding: 8px;
	min-height: 280px;
}
@media (min-width: 900px) and (max-width: 990px){
	.event .inner{
		min-height: 300px;
	}
}
.event .inner::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	/* ow uncomment for top shadow */
	/* top: 5px;
	left: 5px; */
	right: 0;
	bottom: 0;
	background: rgba(255,255,255,.65);
	transition: background .35s ease-out;

}
.event .inner:hover::before{
	/*background: rgba(255,255,255,.46);*/
}
.event h2{
	line-height: 1em;
	position: relative;
}
.event .logo{
	filter: drop-shadow(0px 0px 3px #404040a0);
	margin-bottom: 10px;
	max-height: 100px;
}
.event .date{
	color: #041c2c;
	/*color: #0e0ea7;*/
    z-index: 1;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 14px;
    margin-top: 0;
    text-shadow: 0 0 11px white;
	font-family: 'turnpike', "Source Sans Pro", Arial, sans-serif;
}
.event .btn{
	color: #f2f2f2;
    background-color: #08c;
	font-size: 14px;
    padding-left: 20px;
    padding-right: 20px;
	border: none;
	border-radius: 2em;

	display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    transition: all .2s ease-in-out;
	height: 40px !important;
	margin-bottom: 14px;
	box-shadow: 0 0 7px -2px black;
}
.event .btn:hover{
	background: #006da3;
}

/* ERIN'S STYLES */
body {
	background: #1a1a1a;
	color: #1a1a1a;
	line-height: 1.4;
	font-family: 'Source Sans Pro', Arial, sans-serif;
}
h1 {
	font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
    font-size: 36px;
}
.text-center {
	text-align:center;
}
#logo a {
	display: block;
	width: 100%;
	text-align: center;
	margin: 15px 0 0;
}
#logo a img {
	width: 300px;
    margin: 0;
}
.shrink .main-nav {
    line-height: 60px;
}
.shrink .search-btn {
    line-height: 60px;
	height: 60px;
}
header.shrink .widget-right .btn {
	margin: 8px 0 8px 24px;
}
.shrink #logo a {
    margin: 10px 0 0;
}
.shrink #logo a img {
    max-width: 200px;
}
.shrink span.logo-location {
    top: 4px;
	font-size: 32px;
	margin-left: 2px;
}
.menu-item-768 {
    display: none;
}
.menu-item-768.show-menu-item {
    display: inline-block;
}
.main-side-left {
    padding-left: 200px;
}
.main-side-left .left-main-menu {
	overflow-x: visible;
	overflow-y: scroll;
	width:400px;
	background: transparent !important;
	box-shadow: none !important;
}
.main-side-left .left-main-menu .menu-container {
	overflow: visible;
    margin-right: 200px;
	background: #1a1a1a;
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.35);
}
.main-side-left .main-nav-left.main-nav {
	position: relative;
	margin-bottom: 20px;
	float: none;
}
.side-header-widget {
	position: relative;
	padding: 0;
}
.side-header-widget .header-elem {
	padding: 0px 20px;
	display: block;
	float:none;
	margin-bottom: 0px;
}
.main-side-left .main-nav-left.main-nav > .menu > li {
    margin: 0;
}
.main-side-left .main-nav-left.main-nav > .menu > li > a {
	padding: 12px 20px !important;
	display: block !important;
}
.main-side-left .main-nav-left.main-nav > .menu > li > a:hover {
	background: #000028;
	color: #fff;
}
.main-side-left .main-nav-left.main-nav ul.sub-menu {
	width: 200px;
	right: auto;
	left: 0;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
	position: fixed;
    top: 0;
    bottom: 0;
	z-index: -1;
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.35);
}
.main-side-left .main-nav-left.main-nav li:hover > ul.sub-menu {
	right:auto;
	left: 200px;
}
.left-main-menu {
	overflow: visible;
}
.main-nav ul li > a i {
	padding-right: 4px;
	color: #a5a5a5;
}
.main-nav ul li > a:hover i {
    color: #000028;
}
.main-nav ul li > a i:before {
	position: relative;
	top: 2px;
}
.main-side-left .main-nav-left.main-nav .menu > li.menu-item-has-children:after {
	color: #fff;
	margin-top: -9px;
}
.copyright-text {
	font-size: 10px;
    text-align: center;
}
.footer-light .copyright-text{
	color: #999 !important;
}
.footer-dark .footer-bottom {
    padding-top: 0;
}
.social-icons a {
	float: none;
}
.nav-border .main-nav ul.menu > li > a:after {
	background: #fff !important;
	color: inherit !important;
}
.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider audio,
.rev_slider video {
    max-width: none !important;
    border-width: 0px !important;
}
.rev-btn.rev-hiddenicon i {
	top: -3px;
}
.btn {
	color: #fff;
    border-color: #000028;
    text-transform: uppercase;
    line-height: 40px !important;
    padding: 0 30px;
    border-radius: 22px;
	background:rgba(30, 115, 190, .75);
}
.btn:hover {
	color: #fff;
    border-color: #000028;
	background:#000028;
}
#content-pusher {
	/*margin-top: 100px;*/
}
header .widget-right .btn {
	color: #fff !important;
    border-color: #00002833;
    margin-left: 24px;
    text-transform: uppercase;
    line-height: 40px !important;
    padding: 0 30px;
    border-radius: 22px;
	margin: 28px 0 28px 24px;
	background: #000028;
	background: #78be20;
}
header .widget-right .btn:hover {
	color: #fff;
    border-color: #00002855;
	background: #000028;
	background: #619c18;
}
body .wpb_button, body .wpb_content_element, body ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px;
}

@media screen and (min-width: 1170px){
	.header:not(.sticky) .container{
		max-width: 1275px;
	}
}

/* HOMEPAGE */
.block.location .vc_column-inner {
	padding: 0 !important;
	background-size:130px;
}
.block.location .vc_column-inner > .wpb_wrapper {
	background-size:cover;
	text-align:center;
	padding: 20px;
	position: relative;
	top:-12px;
	left:-12px;
}
.block.location .vc_column-inner > .wpb_wrapper:after {
	content:'';
	position: absolute;
	top:0;bottom:0;left:0;right:0;
	background:rgba(0,0,0,0.25);
}
.block.location .vc_column-inner > .wpb_wrapper .wpb_text_column,
.block.location .vc_column-inner > .wpb_wrapper .vc_btn3-container {
	position: relative;
	z-index:1;
}

.block.location .wpb_wrapper .wpb_wrapper {
	position: relative;
	padding: 0;
}
.block.location h2 {
	color: #f09b36;
	font-size: 74px;
	width:100%;
}
.block.location h2.gradient {
	position: relative;
	background: -webkit-linear-gradient(#307EC2, #000028);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	filter: drop-shadow(-2px 1px 1px #3336);
}
.block.location h2.shadow {
	position: absolute;
	z-index:0;
	color:#1a1a1a;
	text-shadow: 2px 6px 8px rgba(212, 212, 212, .3);
}
.block.location button {
	text-transform: uppercase;
	font-size:16px;
	border:2px solid rgba(255,255,255,0.6);
}
.block.location button:hover {
	background-color: #000028 !important;
	border: 2px solid transparent;
}
.background-jackolanterns .upb_row_bg {
	background-size: 200px;
	background: radial-gradient(ellipse at top, rgba(26,26,26,.12) 0%,rgba(26,26,26,0.45) 100%);
	background-size: 100%;
}
.homepage-testimonials {
    background: #ededed;
    padding: 20px;
}
.homepage-testimonials blockquote p {
	color: #555;
	font-size: 18px;
}
.homepage-testimonials blockquote:before,
.homepage-testimonials blockquote:after {
	border-color: #0078C1;
}
.homepage-testimonials p.quoter {
    color: #fff;
	background: #0078C1;
    display: inline-block;
    padding: 0 12px;
	transform: translateX(-50%);
    margin-left: 50%;
}
.homepage-images .wpb-gallery0,
.homepage-images .flexslider {
	margin-bottom:0px !important;
}
.flexslider {
	border-radius: 0px !important;
}
.wpb-js-composer .vc_tta-tabs.vc_tta-has-pagination .vc_pagination {
    margin-top: 10px;
	margin-bottom: 10px;
}
.homepage-countdown .vc_column-inner > .wpb_wrapper {
	background: #307EC2;
}
.homepage-sponsors .vc_column-inner > .wpb_wrapper {
	background: #f09b36;
}
.homepage-countdown .vc_column-inner > .wpb_wrapper::after ,
.homepage-sponsors .vc_column-inner > .wpb_wrapper::after {
    content: "";
    clear: both;
    display: table;
}
.homepage-countdown .vc_column-inner > .wpb_wrapper h3 ,
.homepage-sponsors .vc_column-inner > .wpb_wrapper h3 {
	font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
    font-size: 22px;
    padding-bottom: 20px;
}
.homepage-sponsors .vc_column-inner > .wpb_wrapper .slick-dots {
	padding:10px 0 0;
}
.homepage-sponsors .vc_column-inner > .wpb_wrapper .ult-carousel-wrapper {
    margin-bottom: 8px;
}
body .homepage-countdown .vc_column-inner > .wpb_wrapper .ult_countdown {
    margin-bottom: 7px;
}
.homepage-countdown .vc_column-inner > .wpb_wrapper,
.homepage-sponsors .vc_column-inner > .wpb_wrapper {
	padding:20px;
	border-radius:4px;
}
.homepage-countdown .vc_column-inner > .wpb_wrapper .ult_countdown-div .ult_countdown-section {
	padding-left:6px;
	padding-right:6px;
}
.homepage-countdown .vc_column-inner > .wpb_wrapper .ult_countdown-div .ult_countdown-period,
.menu-countdown .ult_countdown-div .ult_countdown-period {
	font-family:'Oswald', sans-serif;
	text-transform: uppercase;
	margin-top:0 !important;
}
.menu-countdown {
	float: none !important;
	margin-bottom: 0 !important;
    background: #ccc;
    padding: 12px 12px 0;
}
.menu-countdown .ult_countdown-row > span {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.menu-countdown .ult_countdown-row > span:nth-of-type(1) {
	padding-left: 2px !important;
	padding-right: 2px !important;
}
.grecaptcha-badge {
	visibility: hidden;
	opacity: 0;
}
body .ctct-form-embed.form_0 .ctct-form-defaults {
	background-color: transparent;
	padding:0;
}
body div.ctct-form-embed form.ctct-form-custom label.ctct-form-label {
	display: inline-block;
	color:#fff !important;
}
body div.ctct-form-embed form.ctct-form-custom label.ctct-form-label:before,
body div.ctct-form-embed div.ctct-form-defaults p.ctct-form-footer {
    display: none;
}
body div.ctct-form-embed form.ctct-form-custom input.ctct-form-element {
	display:inline-block;
	border-color: #fff;
}
body div.ctct-form-embed form.ctct-form-custom div.ctct-form-field {
	width: 74%;
	float:left;
}
body .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button {
	width:25%;
	float:right;
	margin-top: 31px;
}
.ctct-inline-form {
    max-width: 800px;
    margin: auto;
}
.newsletter h2 {
	color:#fff;
}

/* LOCATION PAGE */
.location-title h1 {
	font-size:52px;
	margin-bottom:4px;
	line-height: 1;
}
.location-title h2 {
	color: #fff;
	text-shadow: 0 4px 8px rgba(0,0,0,0.85);
}
.location-title h1.front {
	position: absolute;
    left: 0;
    right: 0;
    white-space: normal;
    background: -webkit-linear-gradient(#307EC2, #000028);
    -webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	opacity: 0;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.location-title h1.back {
	color: #fff;
	white-space: normal;
	text-shadow: 0 6px 16px rgba(0,0,0,0.85);
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.location-title {
	background: #1a1a1a;
	max-width: 100%;
}
.location-title .upb_row_bg {
	opacity: 0.5;
}
.location-title .vc_column-inner {
	max-width: 1170px;
	margin:auto;
}
.location-title .vc_column-inner .wpb_wrapper {
	padding: 0 15px;
}
.location-title .btn {
	margin-top: 8px;
}
.when-where {
	background: #fff;
	padding:0px;
	height:100%;
}
.when-where h5 {
	margin: 0;
	padding: 8px 20px;
	font-size: 22px;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #f09b36;
	color: #fff;
}
.when-where .content {
	padding: 8px 20px 16px;
	min-height: 130px;
}
.when-where h6 {
	font-size: 18px;
}
iframe {
	border: none;
}
.divider-web {
	border-top: 2px solid #1a1a1a;
}
.divider-web .wpb_wrapper.vc_figure {
	max-width: 300px;
	display: block;
	margin: auto;
}
.divider-web .wpb_wrapper.vc_figure img {
	margin-top: -2px;
}
.sponsors .wpb_image_grid .wpb_image_grid_ul.grid-col .isotope-item {
	overflow: visible;
}
.sponsors li img {
	padding: 20px;
}
.registration .pix_button {
	display: inline-block;
	margin: 10px 10px 10px 0;
}
a.anchor:before {
	content:"";
	display:block;
	height:75px; /* fixed header height*/
	margin:-75px 0 0; /* negative fixed header height */
}
span.logo-location {
	line-height: 60px;
    color: #000028;
    top: 26px;
    position: relative;
    margin-left: 4px;
    font-size: 46px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
span.logo-location img{
	max-height: 73px;
	margin-left: 15px;
	margin-top: -7px !important;
	height: 100%;
}
.header-con:not(.stuck) span.logo-location img{
    max-height: 85px;
    margin-top: -13px !important;
}
.header{
	border-color: #fffe;
}
.trilogy-wrapper {
	box-shadow: 8px 8px 8px -1px #35353535;
}
.trilogy-wrapper.front {
	width:250px;
	height: 250px;
	overflow:hidden;
	position: relative;
	z-index: 1;
	margin-top: 55px;
    margin-left: 85px;
}
.trilogy-wrapper.back {
	width:200px;
	height: 200px;
	overflow:hidden;
	position: absolute;
	z-index: 0;
	top:0;
}
.ult-carousel-wrapper {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
.pageTopCon.top-sec-dark {
    background: #333333;
}
.pageTopCon.top-sec-dark ul li {
	margin: 0 12px;
}
.pageTopCon.top-sec-dark ul li a {
	text-transform: uppercase;
	font-size:12px;
}
.pageTopCon {
    height: 30px;
	line-height: 28px;
}
.pageTopCon .social-icons a {
    font-size: 14px;
	line-height: 30px;
	margin-right: 8px;
}
.pageTopCon .social-icons a i {
	position: relative;
	top: 2px;
}
.vc_wp_custommenu .widget_nav_menu {
	background: #1a1a1a;
}
.vc_wp_custommenu .widget_nav_menu ul li {
	margin-bottom: 0;
	padding-left: 0;
}
.vc_wp_custommenu .widget_nav_menu ul li a {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 9px 20px; /* was 12px 20px */
	display: block;
}
.vc_wp_custommenu .widget_nav_menu ul li.current-menu-item a {
	/*background: #333333;*/ /* TODO fix */
}
.vc_wp_custommenu .widget_nav_menu ul li a:hover {
	background: #000028;
}
.vc_wp_custommenu .widget_nav_menu ul li.menu-item-has-children > a:after {
	content: "8";
    position: absolute;
    top: 0px;
    right: 0px;
    font-family: "pix-fonts";
	color: #a5a5a5;
	padding:12px;
}
.vc_wp_custommenu .widget_nav_menu ul li a:hover:after {
	color: #fff;
}
.vc_wp_custommenu .widget_nav_menu ul.sub-menu {
	margin-left: 0px !important;
	display:none;
	margin-top: 0;
}
.vc_wp_custommenu .widget_nav_menu ul li.current-menu-item ul.sub-menu {
	display: block;
}
.vc_wp_custommenu .widget_nav_menu ul.sub-menu li a {
	font-size: 13px;
	font-weight: normal;
	padding: 6px 6px 6px 32px;
}
.vc_wp_custommenu .widget_nav_menu li:after {
	display:none;
}
.page-header {
    padding-bottom: 0;
	margin: 0 0 20px;
	border: none;
	line-height: 1;
	font-size: 60px;
	font-weight: normal;
	text-align: center;
}
.dark .header-con {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.main-nav .menu {
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.light-logo {
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.widget {
    margin-bottom: 20px;
}
.menu-sponsors .slick-slide img {
    display: block;
    padding: 0 20px;
}
.contactform .textfield, .wpcf7-text, .wpcf7-number, .wpcf7-date, .wpcf7-select, .wpcf7-quiz, .wpcf7-captchar {
    width: 100%;
	max-width: 100%;
	display: block;
}
.contactform .textfield, .wpcf7-text, .wpcf7-number, .wpcf7-date, .wpcf7-select, .wpcf7-quiz, .wpcf7-captchar, .contactform .message, .wpcf7-textarea {
	border: 1px solid #ccc;
	background: #fff;
	display: block;
}
.wpcf7-form-control-wrap.opportunities {
	border: 1px solid #ccc;
	background: #fff;
	padding: 20px;
	display: block;
}
.sponsor-form span.wpcf7-form-control-wrap {
	max-width: 600px;
	width: 100%;
	display: block;
}
.sponsor-form span.wpcf7-form-control-wrap.city,
.sponsor-form span.wpcf7-form-control-wrap.state {
    max-width: 298px;
	width: 100%;
	display: inline-block;
}
.careers-form span.wpcf7-form-control-wrap.city,
.careers-form span.wpcf7-form-control-wrap.state {
    max-width: 48%;
    width: 100%;
	display: inline-block;
}
div.wpcf7 input[type="file"] {
    margin-top: 10px;
}
span.wpcf7-list-item {
	display: block;
	margin: 0 0 15px;
}
span.wpcf7-list-item.last {
	margin: 0;
}
span.wpcf7-list-item input {
	margin-right: 5px;
}
.wpcf7 p {
    font-weight: 400;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active>a {
    background-color: #FFF;
    color: #333;
	font-size: 20px;
	font-family: 'Oswald', sans-serif;
}
input[type=submit].wpcf7-form-control {
	background: rgba(237,124,49,0.8);
	color: #fff;
}
input[type=submit].wpcf7-form-control:hover {
	background: #000028;
	color: #fff;
}
.story-release {
	border: 1px solid #ccc;
	margin-bottom: 15px;
}
.story-release .release {
	padding: 15px;
	height: 150px;
	overflow: scroll;
	margin-bottom: 15px;
}
.story-release .agree {
	background: #f6f6f6;
	border-top: 1px solid #ccc;
	padding: 15px;
}
.wpcf7-form .location .wpcf7-form-control-wrap {
	width: 48%;
	display: inline-block;
}
.wpcr3_button_1 {
	color: #fff;
    border-color: #000028;
    text-transform: uppercase;
    line-height: 40px !important;
    padding: 0 30px;
    border-radius: 22px;
	margin: 0 0 28px 0;
	background:rgba(237, 124, 49, 0.8);
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.wpcr3_button_1:hover {
	color: #fff;
	background: #000028;
	border-color: #000028;
}
.wpcr3_leave_text {
	margin-bottom: 15px;
}
.wpcr3_review_form_text_field td,
.wpcr3_review_form_rating_field td,
.wpcr3_review_form_review_field_textarea td,
.wpcr3_check_confirm {
	padding-bottom: 10px;
}
.wpcr3_respond_2 input {
	border: 1px solid #ccc;
	background: #fff;
	display: block;
	height: 40px;
	width: 100%;
    padding: 0px 10px;
    color: #444;
    margin-top: 10px;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Source Sans Pro', Arial, sans-serif;
}
.wpcr3_button_1.wpcr3_cancel_btn {
	color: #000028;
    background: transparent;
}
.social {
	position: relative;
}
.header-social {
	background: rgba(210, 210, 210, 0.8);
	position: absolute;
	right: 0;
    padding: 8px 12px 8px 8px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 35px;
}
.header-social .icon {
	display: inline-block;
	margin-left: 12px;
	transition: filter .2s ease-out;
}
.header-social .icon:hover{
	filter: contrast(2) brightness(1.08) opacity(.8);
	cursor: pointer;
}
.header-social .icon svg {
	height: 20px;
	width: 20px;
	display: inline-block;
}
.header-social .icon svg path {
	fill: #307EC2;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.header-social a:hover .icon svg path {
	fill: #fff;
}
@media (max-width: 990px){
	.admin-bar .header-con.stuck .header-social{
		margin-top: 60px;
	}
}
.footer-dark .pageFooterCon {
    background: #1a1a1a;
	color: #a5a5a5;
	padding: 20px 0;
}
footer {
    background: rgb(68, 68, 68);
}
.footer-image {
    width: 100%;
}
.footer-slider-wrapper {
    width: 100%;
    max-width: 1140px;
    padding: 40px 15px 0;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.footer-slider {
    padding: 0px 20px 20px;
    border-radius: 4px;
    width: 100%;
}
.footer-slider h3 {
    font-family: 'Oswald',sans-serif;
    text-transform: uppercase;
    font-size: 22px;
    padding-bottom: 20px;
	color: #353535;
	margin-top: 0;
}
.vc_btn3.vc_btn3-color-orange.vc_btn3-style-modern {
    color: #fff;
    border-color: #000028 !important;
    text-transform: uppercase;
    line-height: 40px !important;
    padding: 0 30px;
    border-radius: 22px;
    background: rgba(30, 115, 190, .75) !important;
}
.widget .widgettitle {
    margin-bottom: 10px;
}
@media (max-width: 990px){
	footer .widgettitle{
		text-align: center;
	}
	footer .widget{
		max-width: 353px;
	    margin-left: auto;
	    margin-right: auto;
	}
	body footer#footer div.ctct-form-embed form.ctct-form-custom div.ctct-form-field{
		width: initial;
		float: left;
		padding-right: 18px;
		margin-top: 14px;
	}
	body footer#footer .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button{
		transform: translateY(42px);
	}
}
div.wpl-logo-carousel-pro-area .wpl-lcp-item .wpl-lcp-item-border,
div.wpl-logo-carousel-pro-section .wpl-logo-carousel-pro-area .wpl-lcp-item .wpl-lcp-item-border .wpl-lcp-logo-wrapper {
    overflow: visible !important;
}
#gdpr_text {
    display: none !important;
}
body footer div.ctct-form-embed form.ctct-form-custom label.ctct-form-label {
    color: #a5a5a5 !important;
    font-size: 14px !important;
    margin-bottom: 8px;
}
body footer .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button {
    width: auto;
    float: none;
    margin-top: 0;
    padding: 12px 16px;
}
body footer div.ctct-form-embed form.ctct-form-custom div.ctct-form-field {
    width: 100%;
    float: none;
    margin: 0 0 8px 0;
}
footer div.ctct-form-embed form.ctct-form-custom input.ctct-form-element {
    height: 40px;
    padding: 8px 15px;
}
footer div.ctct-form-embed form.ctct-form-custom input.ctct-form-element:focus {
    outline: none;
    border-color: #307EC2;
}
.footer-row{
	max-width: 1096px;
    margin-left: auto;
    margin-right: auto;
}
h2.bar {
    background: #000028;
    color: #fff;
    display: block;
    padding: 4px 8px;
    border-radius: 4px;
    font-weight: 400;
}
h1.location-header {
    font-size: 42px;
}
@media screen and (max-width: 1280px) {
    #logo a img {
        width: 260px;
    }
    span.logo-location {
        line-height: 44px;
        top: 30px;
        font-size: 36px;
    }
    .nav-border .main-nav ul.menu > li > a {
        margin: 0 10px;
    }
    .shrink span.logo-location {
        top: 10px;
    }
}
@media screen and (max-width: 1140px) {
    .main-nav ul li > a i {
        display:none;
    }
    header .widget-right .btn {
        padding: 0 20px;
        margin-left: 16px;
    }
    header #inner-header .widget-right {
        margin-left: 10px;
    }
    span.ult_countdown-amount.ult-responsive {
        border: none !important;
    }
    span.ult_countdown-row > span:nth-child(4) {
        display: none;
    }
    h1.location-header {
        font-size: 40px;
    }
}
@media screen and (max-width: 992px) {
    .main-nav {
        line-height: 80px;
    }
    #content-pusher {
        /*margin-top: 80px;*/
    }
    #logo a {
        margin: 18px 0 0;
    }
    #logo a img {
        width: 220px;
    }
    span.logo-location {
        line-height: 40px;
        top: 25px;
        font-size: 34px;
    }
    header .widget-right {
        display: inline-block !important;
    }
    header .widget-right .btn {
        margin-top: 22px;
        margin-bottom: 22px;
        margin-left: 10px;
        padding: 0 12px;
        line-height: 32px !important;
    }
    .wpb_column.vc_column_container.vc_col-sm-3 {
        position: relative;
        z-index: 10;
    }
    .ult-sticky-section.ult-sticky .wpb_text_column,
    .ult-sticky-section.ult-sticky .wpl-logo-carousel-pro-section,
    .ult-responsive.ult_countdown.menu-countdown {
        display: none !important;
    }
    .ult-sticky-section.ult-sticky  {
        position: absolute;
        width: 100vw;
        transform: translateX(-50%);
        left: 50%;
        top: 0;
    }
    .ult-sticky-section.ult-sticky ul.menu {
        display: flex;
        justify-content: space-evenly;
    }
    .vc_wp_custommenu .widget_nav_menu ul.menu > li a {
        text-transform: uppercase;
        font-size: 12px;
        font-weight: normal;
        padding: 12px 12px 8px;
        border-bottom: 4px solid transparent;
        -webkit-transition: all 200ms ease-in-out;
        -moz-transition: all 200ms ease-in-out;
        -ms-transition: all 200ms ease-in-out;
        -o-transition: all 200ms ease-in-out;
        transition: all 200ms ease-in-out;
    }
    .vc_wp_custommenu .widget_nav_menu ul li a:hover {
        border-color: #307EC2;
        color: #307EC2;
        background: transparent;
    }
    .vc_wp_custommenu .widget_nav_menu ul li a:after {
        display: none;
    }
    .vc_wp_custommenu .widget_nav_menu ul li.current-menu-item > a {
        background: transparent;
        border-color: #fff;
        color: #fff;
    }
    .ult-sticky-section.ult-sticky ul.menu .menu-item-has-children:hover ul.sub-menu {
        opacity: 1;
        pointer-events: all;
        -webkit-transition: opacity 200ms ease-in-out;
        -moz-transition: opacity 200ms ease-in-out;
        -ms-transition: opacity 200ms ease-in-out;
        -o-transition: opacity 200ms ease-in-out;
        transition: opacity 200ms ease-in-out;
    }
    .ult-sticky-section.ult-sticky ul.menu ul.sub-menu {
        position: absolute;
        width: 220px;
        opacity: 0;
        pointer-events: none;
    }
    .vc_wp_custommenu .widget_nav_menu ul.sub-menu li a {
        padding: 10px 20px;
        text-transform: none;
    }
    footer #pageFooter .widget_nav_menu {
        text-align: center;
    }
    .footer-slider-wrapper {
        margin: 0 auto -50px;
    }
    footer .ctct-inline-form {
        margin-top: -20px;
    }
    .block.location.vc_col-sm-4 {
        width: 33.333% !important;
        padding: 8px;
    }
    .block.location h2 {
        font-size: 40px;
    }
    .block.location .vc_btn3-style-flat {
        padding: 10px 16px !important;
    }
    .block.location .vc_column-inner > .wpb_wrapper {
        top: 0;
        left: 0;
    }
    .trilogy-wrapper {
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .trilogy-wrapper.front {
        width: 200px;
        height: 200px;
        margin-top: 0;
        margin-left: 16px;
        margin-right: 16px;
        display: inline-block;
    }
    .trilogy-wrapper.back {
        position: relative;
        z-index: 0;
        top: 0;
        display: inline-block;
        margin-left: 16px;
        margin-right: 16px;
    }
    .trilogy-images .wpb_wrapper .wpb_wrapper {
        display: flex;
        justify-content: center;
        margin-bottom: 20px;
    }
    body .trilogize {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
    h1.location-header {
        font-size: 38px;
    }
}
@media screen and (max-width: 900px) {
    span.logo-location {
        display:none;
    }
}
@media screen and (max-width: 800px) {
    span.logo-location {
        display:none;
    }
    .nav-border .main-nav ul.menu > li > a {
        margin: 0 6px;
    }
}
@media screen and (max-width: 767px) {
    header #logo a {
        margin: 0;
    }
    header #logo {
        line-height: 60px;
        position: absolute;
        left: 0;
        right: 0;
    }
    header #logo a img {
        width: 200px;
        margin-left: -20px;
        margin-top: -8px;
    }
    span.logo-location {
        display: none;
    }
    header .widget-right {
        float: right;
    }
    header .widget-right .btn {
        margin-top: 12px;
        margin-bottom: 12px;
        padding: 0 12px;
    }
    header .pix-menu {
        height: 60px;
        float: left;
    }
    span.logo-location {
        top: 16px !important;
        float: left;
        font-size: 32px;
        margin-left: 4px !important;
    }
    .shrink #logo a {
        margin: 0;
    }
    .shrink #logo {
        line-height: 60px;
    }
    #content-pusher {
        /*margin-top: 60px;*/
    }
    .vc_wp_custommenu .widget_nav_menu ul.menu > li a {
        padding: 12px 4px 8px;
    }
    .footer-image {
        display: none;
    }
    .footer-slider-wrapper {
        margin: 0 auto 40px;
    }
    .block.location.vc_col-sm-4 {
        width: 100% !important;
    }
    .block.location.vc_col-sm-4 .wpb_text_column,
    .block.location.vc_col-sm-4 .vc_btn3-container {
        margin-bottom: 8px !important;
    }
    .trilogy-wrapper.front,
    .trilogy-wrapper.back {
        width: 120px;
        height: 120px;
        margin-top: 0;
        margin-left: 8px;
        margin-right: 8px;
    }
}
@media screen and (max-width: 700px) {
    .ult-sticky-section.ult-sticky {
        width: 100%;
        transform: none;
        left: 0;
        position: relative;
        margin-bottom: 0;
    }
    .ult-sticky-section.ult-sticky .vc_wp_custommenu .widget_nav_menu ul.menu {
        flex-wrap: wrap;
        justify-content: center;
    }
    .ult-sticky-section.ult-sticky .vc_wp_custommenu .widget_nav_menu ul.menu > li {
        display: block;
        border-radius: 4px;
        background: #000028;
        margin: 4px 2px;
        margin-top: 4px !important;
    }
    .ult-sticky-section.ult-sticky .vc_wp_custommenu .widget_nav_menu {
        background: transparent;
        margin-bottom: 0;
    }
    .ult-sticky-section.ult-sticky .vc_wp_custommenu .widget_nav_menu ul.menu > li a {
        padding: 8px;
        border-bottom: none;
    }
    .ult-sticky-section.ult-sticky .vc_empty_space {
        display: none !important;
    }
    .ult-sticky-section.ult-sticky ul.menu .menu-item-has-children:hover ul.sub-menu {
        display: none;
    }
    .tp-caption.rev-btn.rs-hover-ready{
        transform: scale(0.7) !important;
    }
}
@media screen and (max-width: 480px) {
    .container, .main-side-left .container, .pix-container, .main-side-left .left-menu-content .pix-container, .left-main-menu .menu-container, header #logo {
        max-width: 100% !important;
    }
    body .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button {
        padding-left: 8px;
        padding-right: 8px;
    }
    .tp-caption.tp-resizeme {
        font-size: 22px !important;
        line-height: 28px !important;
        margin-top: -28px !important;
    }
}
@media screen and (max-width: 427px) {
    .upb_row_bg {
        left: 0 !important;
    }
    header #logo a img {
        width: 180px;
    }
    header .widget-right .btn {
        margin-top: 14px;
        margin-bottom: 14px;
        padding: 0 12px;
        font-size: 12px;
        line-height: 28px !important;
    }
    h1.location-header {
        font-size: 34px;
    }
}
@media screen and (max-width: 380px) {
    span.logo-location {
        display: none;
    }
    body .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button {
        padding-left: 4px;
        padding-right: 4px;
    }
    .tp-caption.rev-btn.rs-hover-ready {
        bottom: -20px !important;
    }
    header #logo a img {
        width: 160px;
    }
    header .widget-right .btn {
        margin-top: 16px;
        margin-bottom: 16px;
        padding: 0 10px;
        font-size: 11px;
        line-height: 24px !important;
    }
    .pix-menu-trigger span, .nav-trigger .mobile-menu {
        height: 2px;
		color: #eee;
    }
    .pix-menu-trigger span:before, .nav-trigger .mobile-menu:before {
        -webkit-transform: translateY(-300%);
        -moz-transform: translateY(-300%);
        -ms-transform: translateY(-300%);
        -o-transform: translateY(-300%);
        transform: translateY(-300%);
    }
    .pix-menu-trigger span:after, .nav-trigger .mobile-menu:after {
        -webkit-transform: translateY(300%);
        -moz-transform: translateY(300%);
        -ms-transform: translateY(300%);
        -o-transform: translateY(300%);
        transform: translateY(300%);
    }
    h1.location-header {
        font-size: 32px;
    }
}
@media screen and (max-width: 320px) {
    header #logo a img {
        width: 150px;
    }
    header .widget-right .btn {
        padding: 0 8px;
    }
    h1.location-header {
        font-size: 28px;
    }
}

/* WP Overwatch overrides */
.ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button{
	background: #78BE20 !important;
}
body .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button{
	border: 1px solid transparent;
}
body .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button:hover{
	border-color: #739E3C !important;
	background: #739E3C !important;
}
body .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button:active{
	background: #709a39 !important;
}
.race-intro-cols{
	display: flex;
	justify-content: space-between;
}
.race-intro-cols > div{
	width: 31%;
}
@media (max-width: 768px){
	.race-intro-cols{
		display: block;
	}
	.race-intro-cols > div{
		width: 100%;
	}
}
h3{
	margin-top: 1.25em;
}
.search-results .logo-location{
	display: none;
}

/* navigation styles */
.home-menu-item svg{
	width: 17px;
	height: 17px;
	margin-right: 5px;
}
.home-menu-item{
	display: inline-flex;
    align-items: center;
	margin-right: 35px;
    float: left;
}
@media (max-width: 768px){
	.home-menu-item{
		width: 100%;
	    height: 40px;
	    display: flex;
		padding-left: 16px;
		border-bottom: 1px solid #efefef;
	}
	#menu-main-menu{
		margin-top: 40px; /* make room for home menu item */
	}
	.mobile-menu-nav a,
	.mobile-menu-nav .mobile-menu-nav .current-menu-parent > a,
	.mobile-menu-nav .mobile-menu-nav .current-menu-ancestor > a,
	.mobile-menu-nav .home-menu-item .link-text,
	.mobile-menu-nav .home-menu-item:hover .link-text{
		color: #868686;
	}
}
.header-wrap, .main-side-left .left-main-menu{
	background: #000028 !important;
}
.header-con.stuck.sticky-light{
	background: #000028;
}
.header .widget-right a:hover, .header .top-details a:hover, .search-btn:hover, .main-nav .current-menu-item > a, a.pix-cart-contents:hover{
	color: white !important;
}
.home .main-nav .sub-menu .current-menu-item > a,
body:not(.race-template):not(.virtual_race-template):not(.virtual_race-template-default):not(.race-template-default) .main-nav .sub-menu .current-menu-item > a{
	color: #000 !important;
}
.main-nav .sub-menu li a{
	color: #000;
}
#logo{
	line-height: 65px;
}
.header-con.stuck #logo{
	line-height: 0;
}
.stuck.sticky-light .main-nav > ul > li > a, .stuck.sticky-light .search-btn, .stuck.sticky-light .pix-cart-contents{
	color: white;
}
.home-menu-item .link-text,
.main-nav li:hover > a,
.main-nav li a{
	color: #f7f7f7;
}
.main-nav li a:hover{
	color: #fff;
}
.main-nav ul li > a:hover i{
	color: #ddd;
}
.menu-light .pixicon-elegant-search::before {
    font-weight: bold !important;
    color: #d0d0d0;
	position: absolute;
    top: 50%;
    bottom: 0;
	line-height: 0;
}
.search-btn{
	padding-right: 10px;
}
.home header .widget-right .btn{
	background: #78BE20;
	background: #7CBA2E;
}
.home header .widget-right .btn:hover{
	background: #82b542;
	background: #739e3c;
}
.sidebar{
	margin-top: 0px;
}
.sidebar + div{
	margin-top: 8px;
}
body.single-race #primary > main{
	margin-top: 50px;
}

.admin-bar .mobile-menu-nav{
	margin-top: 46px;
}

.admin-bar .mobile-menu-nav .home-menu-item{
	width: 100%;
	margin-bottom: 15px;
	padding-left: 16px;
	padding-top: 14px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}

.home #main-wrapper{
	background: #ededed;
}
.woocommerce-result-count{
	display: none;
}
.shipping-calculator-button::after{
	display: none;
}
.mobile-menu-nav .home-menu-item svg{
	display: none;
}
.pix-menu-trigger span, .nav-trigger .mobile-menu,
.pix-menu-trigger span:before,
.pix-menu-trigger span:after,
.nav-trigger .mobile-menu:before,
.nav-trigger .mobile-menu:after{
	background: #ddd;
}
@media (max-width: 990px){
	.main-race-cols{
		padding-left: 0;
	}
}

@media (max-width: 767px){
	ul#menu-main-menu a {
	    color: #868686;
	}
}

/* register button area */
header .widget-right .register-btn-dropdown .btn{
	margin: 0;
}
.register-btn-area{
	position: relative;
	display: inline;
	padding: 28px 0 28px 24px;
}
.register-btn-dropdown{
	/* On race pages, the backgound & color will be overwritten by the race's theme colors */
	background: #000028;
	color: #ddd;
	position: absolute;
    z-index: 9;
    width: 220px;
    right: 0px;
	top: 70px;
	padding-left: 25px;
    padding-top: 15px;
	border: 1px solid #f2f2f2;
	line-height: 1.54em;
    font-size: 15px;
	filter: saturate(0.85) brightness(.96);
	text-shadow: 0px 1px 0px #30303005;
	display: none;
}
.register-btn-area:hover:not(.register-btn-mobile) .register-btn-dropdown,
.register-btn-mobile.open .register-btn-dropdown{
	display: block;
}
.header .register-btn-dropdown a.race-series-link,
.register-btn-dropdown a.race-series-link{
	color: inherit !important;
	font-weight: bold;
    text-underline-position: under;
	padding-left: 1px;
    padding-right: 1px;
	text-shadow: 0px 1px 0px #f0f0f00d;
}
.banner-img .register-btn-dropdown{
	right: calc(24px - 50%);
    top: 77px;
	transform: translateX(50%);
    margin-right: 50%;
    right: 0;
}
.banner-img .register-area{
	padding: 28px;
}
.register-btn-mobile .register-btn-dropdown{
	padding-left: 0;
	padding-bottom: 4px;
	padding-top: 4px;
}
@media (max-width: 430px){
	.register-btn-mobile .register-btn-dropdown{
		width: calc(100vw - 30px);
	}
}
.register-btn-mobile a.race-series-link{
    text-align: left;
	display: block;
}
.register-btn-mobile .register-btn-dropdown a.race-series-link{
	text-decoration: none;
	padding-left: 10px;
}
.register-btn-always-show-mobile .register-btn-dropdown a.race-series-link{
	text-decoration: none;
}
.register-btn-mobile .register-btn-dropdown a.race-series-link .underline{
	text-decoration: underline;
}
#content-pusher .register-btn-dropdown a.race-series-link{
	line-height: 1em;
	padding-top: 11px;
	padding-bottom: 11px;
}
#content-pusher .register-btn-dropdown a.race-series-link:first-of-type{
	padding-bottom: 5px;
}
#content-pusher .register-btn-dropdown a.race-series-link:nth-of-type(2){
	padding-top: 5px;
}
.register-btn-always-show-mobile .register-btn-dropdown{
	padding-bottom: 16px;
	width: 300px;
}
.register-btn-always-show-mobile .register-btn-dropdown.shorter{
	width: 110px; /* change if changing location to say something different */
}
/* .container is only present in mobile view (based on user agent) */
@media (min-width: 430px){
	.register-btn-mobile .container{
		right: -15px; /* this should be the negative of the header container's padding */
	}
	#content-pusher .register-btn-dropdown.container a.race-series-link{
		text-align: center;
		padding-top: 18px;
		padding-bottom: 18px;
		text-shadow: 1px 0px 2px #1116;
		transition: none;
	}
	#content-pusher .register-btn-dropdown.container a.race-series-link:first-of-type{
		padding-bottom: 10px;
	}
	#content-pusher .register-btn-dropdown.container a.race-series-link:nth-of-type(2){
		padding-top: 10px;
	}
}

#content-pusher .register-btn-dropdown.container a.race-series-link:active{
    text-shadow: -1px 0px 3px #444;
}
a.race-series-link,
.header #inner-header .register-btn-dropdown a.race-series-link{
	display: inline-block;
}
#content-pusher .register-btn-always-show-mobile .register-btn-dropdown a.race-series-link:first-of-type{
	padding-bottom: 7px;
}
#content-pusher .register-btn-always-show-mobile .register-btn-dropdown a.race-series-link:nth-of-type(2){
	padding-top: 7px;
}

/* The title on race pages */
.race-header{
	text-align: center;
	margin-bottom: -50px;
	padding-top: 7px;
}
@media (min-width: 993px){
	.race-header{
		padding-left: 143px; /* account for sidebar when centering */
	}
}


.invisible{
	visibility: hidden;
}

/* newsletter */
.home .vc_row.newsletter .ctct-form-embed.form_0 .ctct-form-defaults .ctct-form-header,
.home .vc_row.newsletter .ctct-form-embed.form_0 .ctct-form-defaults .ctct-form-text{
	color: #f2f2f2;
}

/* race reports */
.single-virtual_race_entry #main-wrapper{
	padding-top: 80px;
}
.post-type-archive-virtual_race_entry img[alt='Placeholder']{
	display: none;
}
.post-type-archive-virtual_race_entry .blog-page{
	background: #f9f9f9;
}
.post-type-archive-virtual_race_entry .entry-content{
	box-shadow: -1px 1px 4px -3px #33333333;
}

/* Fix bullet points on shipping options */
ul#shipping_method {
    list-style: none;
}


/* .home .wpb_raw_code div.ctct-form-embed div.ctct-form-defaults{
	display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
} */

@media( min-width: 800px ){
	.home .wpb_raw_code div.ctct-form-embed form.ctct-form-custom{
		display: flex;
	    align-items: center;
	    justify-content: space-between;
	    width: 650px;
	}
}

/* Stop events page from looking like it is active when homepage is (events page goes to homepage /#) */
.nav-border .main-nav>ul>#menu-item-456.current-menu-item>a[href='https://runtasticevents.com/#']:before{
	color: transparent !important;
}

.home-menu-item.current-menu-item{
	position: relative;
}
.home-menu-item.current-menu-item:before{
	border-bottom: 4px solid;
	margin-top: -2px;
	position: absolute;
	content: '';
	width: 100%;
	height: 4px;
	bottom: 0;
	left: 0;
	color: white;
}
